Error on installing a plugin


#1

error fixed by updating ruby: